import os

def rsyncConection(src, dest, user, host):
    ssh = "'ssh -i ~/.ssh/id_rsa'"
    conn = f"rsync -rvpog --times --atimes --update --delete -e 'ssh -i ~/.ssh/id_rsa' {src} {user}@{host}:{dest}"
    os.system(conn)

if __name__ == "__main__":
    src = "test.txt"
    dest = "/home/userpi/"
    user = "userpi"
    host = "victor.raspberrypi"
    rsyncConection(src, dest, user, host)